<?php

namespace App\Livewire\Home;

use Livewire\Attributes\Title;
use Livewire\Component;

#[Title('Beranda')]
class Index extends Component
{
    public function render()
    {
        return view('livewire.home.index');
    }
}
